G:/SOBAndroidMiniWeb/cleanMachine_android/serialportlib/.cxx/cmake/release/x86/CMakeFiles/hboxs_serial_port.dir
G:/SOBAndroidMiniWeb/cleanMachine_android/serialportlib/.cxx/cmake/release/x86/CMakeFiles/edit_cache.dir
G:/SOBAndroidMiniWeb/cleanMachine_android/serialportlib/.cxx/cmake/release/x86/CMakeFiles/rebuild_cache.dir
